<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        android:gravity="center"
        android:text="联系方式"
        android:textColor="@color/text_primary"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tipsTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginLeft="8dp"
        android:gravity="center"
        android:text="请务必填写，以便客服能及时回访您的问题"
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/secondary_size"
        app:layout_constraintBottom_toBottomOf="@id/titleTv"
        app:layout_constraintStart_toEndOf="@+id/titleTv" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/contactTv"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_marginStart="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="12dp"
        android:background="@drawable/border_round_stroke_eee_8"
        android:drawablePadding="4dp"
        android:gravity="center"
        android:paddingStart="12dp"
        android:paddingEnd="12dp"
        android:text="QQ"
        android:textColor="@color/text_secondary"
        app:drawableEndCompat="@drawable/ic_arrow_down"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv" />

    <EditText
        android:id="@+id/contactEt"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:layout_marginStart="8dp"
        android:layout_marginLeft="8dp"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp"
        android:background="@drawable/bg_shape_space_radius_8"
        android:hint="求求了 o(╥﹏╥)o 请尽量填写~"
        android:maxLength="64"
        android:maxLines="1"
        android:paddingStart="16dp"
        android:paddingEnd="16dp"
        android:textColor="@color/text_primary"
        android:textColorHint="@color/text_instance"
        android:textCursorDrawable="@drawable/cursor_color"
        android:textSize="@dimen/primary_text_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/contactTv"
        app:layout_constraintTop_toTopOf="@+id/contactTv" />

</androidx.constraintlayout.widget.ConstraintLayout>